/*
Theme Name: a0029
Theme URI:
Description:
Author: D.sky web
Author URI: https://www.ds-w.com
Template: twentytwentyfive
Version: 1.0.0
*/


/*--------------------------------------------------------------
  Base
--------------------------------------------------------------*/
.wp-site-blocks {
	position: relative;
}

main * {
	box-sizing: border-box;
}


/* Link
----------------------------------------------------------------------------- */
a {
	outline: none!important;
}

a:hover,
a:focus {
	text-decoration: none!important;
}

button {
	outline: none!important;
}

li:focus  {
	outline: none!important;
}

a:where(:not(.wp-element-button)) {
	text-decoration: none;
}


/* Forms
----------------------------------------------------------------------------- */
input,
select,
textarea {
	font-size: 16px;
	font-size: clamp(1rem, calc(1rem + 1 * ((100vw - 480px) / 1120)), 1.0625rem);
}

input:focus,
select:focus,
textarea:focus {
	outline: none;
}

label {
	display: block;
	margin-bottom: 0.5em;
}

fieldset {
	margin-bottom: 1em;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	border: 1px solid #bbb;
	border-radius: 3px;
	padding: 0.7em;
	width: 100%;
	box-sizing: border-box;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #222;
	border-color: #333;
}

select {
	border: 1px solid #bbb;
	border-radius: 3px;
	height: 2.5em;
}

input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted #333;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 0.5em;
}

input[type="button"],
input[type="submit"] {
	border: 0;
	border-radius: 3px;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	font-weight: 600;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	transition: background 0.2s;

	background-color: #222;
	color: #fff;
}

input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #777;
}

/* Placeholder */
/*::placeholder {
	color: #97b5d3;
}*/
/*placeholder*/
textarea::placeholder,
input::placeholder {
	color: #aaa!important;
	font-size: 0.9rem!important;
}



/*--------------------------------------------------------------
  header
--------------------------------------------------------------*/
							header {
								position: relative;
								z-index: 2;
							}

.home header,
.archive header,
.page header,
.single header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: auto!important;
	z-index: 2;
}



/*--------------------------------------------------------------
  Navigation
--------------------------------------------------------------*/
/* hover */
.navi-container a:hover {
	color: #ddd!important;
}

.wp-block-navigation__submenu-container a:hover {
	color: #888!important;
}

.has-modal-open .navi-container a:hover {
	color: #888!important;
}

/* icon */
.navi-container .navi-list-home > a::before {
	content: "\e980";
	font-family: 'icomoon';
	font-size: 0.8em;
	color: var(--wp--preset--color--accent-3);
	margin-right: 0.5em;
}
.navi-container .navi-list-shop > a::before {
	content: "\e9d5";
	font-family: 'icomoon';
	font-size: 0.8em;
	color: var(--wp--preset--color--accent-3);
	margin-right: 0.5em;
}

/* menu-fixed */
.navi-top.menu-fixed {
	position: fixed;
	width: auto;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
	background: rgba(0,50,143,0.9);
	background: linear-gradient(90deg,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.3) 99%);
	padding-top: 0.5em!important;
	padding-bottom: 0.5em!important;
}

body.admin-bar .navi-top.menu-fixed {
	top: 32px;
}
@media screen and (max-width: 782px) {
	body.admin-bar .navi-top.menu-fixed {
		top: 46px;
	}
}


/* toggle */
@media (max-width: 599px) {
	.navi-top {
		position: absolute;
	}
	.navi-top,
	.navi-top.menu-fixed {
		width: 50px;
		height: 50px;
		padding: 0!important;
		box-shadow: none;
		top: 10px!important;
		left:auto!important;
		right: 10px!important;
		background: #444;
	}
	.navi-top nav {
		justify-content: center!important;
		align-items: center!important;
		height: 50px;
	}
	.wp-block-navigation__responsive-container-close svg,
	.wp-block-navigation__responsive-container-open svg {
		height: 35px;
		width:35px;
	}
	.has-modal-open .admin-bar .navi-top.menu-fixed .is-menu-open .wp-block-navigation__responsive-dialog {
		margin-top: 0;
	}

	.wp-block-navigation__responsive-container-close {
		color: #333;
	}
}


/*hover line*/
@media all and ( min-width: 600px ) {
	.navi-top .wp-block-navigation__container > .wp-block-navigation-item a {
		padding: 0.4em 0.25em 0.4em 0.25em;
	}
	.navi-top .wp-block-navigation__submenu-container > .wp-block-navigation-item > a {
		padding: 0.8em 0.6em;
	}

/*	.navi-top .wp-block-navigation__submenu-container > .wp-block-navigation-item > a::after,*/
	.navi-top .wp-block-navigation__container > .wp-block-navigation-item > a::after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: 3px;
		background-color: var(--wp--preset--color--accent-2);
		width: 0%;
		height: 0px;
		transition: .3s;
	}

	.navi-top .wp-block-navigation__container > .wp-block-navigation-item > a:hover::after {
		width: 100%;
		height: 1px;
		left: 0;
	}
}

/*submenu*/
@media all and ( min-width: 600px ) {
	.navi-top .wp-block-navigation__responsive-container:not(.is-menu-open) .wp-block-navigation__submenu-container {
			background-color: transparent!important;
			border-radius: 3px!important;
			border: none!important;
			box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.5)!important;
			overflow: hidden!important;
	}

	.wp-block-navigation.items-justified-right .wp-block-navigation__container .has-child .wp-block-navigation__submenu-container {
    left: -40px;
    right: auto;
	}
	.wp-block-navigation.items-justified-right .wp-block-navigation__container .wp-block-navigation-item.has-child:last-child .wp-block-navigation__submenu-container {
		left: auto;
		right: 0;
	}

	.navi-top .wp-block-navigation__submenu-container > .wp-block-navigation-item {
		border-bottom: 1px solid #ccc;
		background-color: rgba(248,248,248,0.9);
		color: #333;
	}
	.navi-top .wp-block-navigation__submenu-container > .wp-block-navigation-item a:hover {
		background-color: rgba(180,180,180,0.2);
	}
}

.wp-block-navigation .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true] ~ .wp-block-navigation__submenu-container, .wp-block-navigation .has-child:not(.open-on-click):hover > .wp-block-navigation__submenu-container, .wp-block-navigation .has-child:not(.open-on-click):not(.open-on-hover-click):focus-within > .wp-block-navigation__submenu-container {
	min-width: 220px;
}

.wp-block-navigation .wp-block-navigation__submenu-icon {
	color: var(--wp--preset--color--accent-2);
	margin-left: 0!important;
}

/* submenu-icon */
.wp-block-navigation__container > li ul a::before {
	content: "\e930";
	font-family: 'icomoon';
	font-size: 0.6em;
	margin-right: 0.3em;
	color: #888;
	position: relative;
	top: 0.1em;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container > .wp-block-navigation-item > .wp-block-navigation-item__content {
	align-items: center;
}

	.wp-block-navigation .wp-block-navigation-submenu .wp-block-navigation-item:not(:last-child) {
		margin-bottom: 0px!important;
	}

/* sp menu */
.is-menu-open .wp-block-navigation__container > li ul a::before {
	color: inherit;
	margin-right: 10px;
}

.is-menu-open ul.wp-block-navigation__container {
	width: 100%;
}

.is-menu-open .wp-block-navigation__container li {
	width: 100%;
	align-items: flex-start!important;
}

.is-menu-open .wp-block-navigation__container > li > a {
	width: 100%;
	border-bottom: 1px dotted #ccc;
	padding: 10px!important;
	box-sizing: border-box;
}


.is-menu-open .wp-block-navigation__container > li ul {
	flex-direction: column!important;
	width: 100%!important;
	box-sizing: border-box;
}

.is-menu-open .wp-block-navigation__container > li ul a {
	padding: 5px 0!important;
}

.is-menu-open .wp-block-navigation .wp-block-navigation-item__content.wp-block-navigation-item__content {
	color: #222;
}

.is-menu-open .wp-block-navigation__container > li > a:hover {
	background-color: rgba(180,180,180,0.2);
}



/*--------------------------------------------------------------
  Footer
--------------------------------------------------------------*/
/* footer-menu */
ul.footer-menu li.wp-block-navigation-item {
	padding: 0.3em 0.5em;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}

ul.footer-menu li.wp-block-navigation-item a {
	color: #fff!important;
}
ul.footer-menu li.wp-block-navigation-item a:hover {
	color: #ddd!important;
}

@media all and (max-width: 600px) {
	ul.footer-menu {
		flex-direction: column;
		gap: 0;
	}

	ul.footer-menu li.wp-block-navigation-item {
		display: block;
		width: 100%;
		text-align: center;
		padding: 1em 0.5em;
		box-sizing: border-box;
	}

	ul.footer-menu li.wp-block-navigation-item:hover {
		background-color: rgba(255,255,255,0.2);
	}
}



/*--------------------------------------------------------------
  page & archive $ post
--------------------------------------------------------------*/
/* page&post pagetitle
--------------------------------------------------------------*/
.post-title,
.page-title {
	position: relative;
}


.has-thumbnail .page-title .page-title-group {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;

	background-color: rgba(0,0,0, 0.3)!important;
	background-image: none!important;
}

.post-title .post-title-group > div h1,
.page-title .page-title-group > div h1 {
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}



/* page subtitle-English ACF
--------------------------------------------------------------*/
.archive-subtitle,
.page-subtitle {
	padding: 1rem;
	border-top: 2px solid rgba(255,255,255,0.2);
}
.archive-subtitle p,
.page-subtitle p {
	margin: 0!important;
	font-family: var(--wp--preset--font-family--zen-old-mincho) !important;
	color:  var(--wp--preset--color--monoc-eeeeee);
	font-weight: 500!important;
	min-width: 200px;
	text-align: center;
}


/* archive
--------------------------------------------------------------*/
/*archive-post-list icon*/
.archive-post-list li.page h2 a::before,
.archive-post-list li.type-post h2 a::before {
	content: "\e930";
	font-family: 'icomoon';
	font-size: 0.8em;
	color: #ccc;
	margin-right: 0.8em;
}

.search-results .archive-post-list li h2 a::before {
	content: "\e930";
	font-family: 'icomoon';
	font-size: 0.8em;
	color: #ccc;
	margin-right: 0.5em;
}

.home-post-list li.type-post h2 a::before {
	content: "\e930";
	font-family: 'icomoon';
	font-size: 0.8em;
	color: #ccc;
	margin-right: 0.5em;
}

.archive-post-list li.page h2 a,
.archive-post-list li.type-post h2 a,
.search-results .archive-post-list li h2 a,
.home-post-list li.type-post h2 a {
	display: inline-flex;
	align-items: center;
	line-height: 1.5;
}


/* single
--------------------------------------------------------------*/
/* post previous・next・numbers */
.wp-block-query-pagination-previous,
.wp-block-query-pagination-next,
.post-navigation-link-previous,
.post-navigation-link-next {
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.3em;
}

.wp-block-query-pagination-numbers .page-numbers {
	padding-left: 0.3em;
	padding-right: 0.3em;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
}

.wp-block-query-pagination-numbers .page-numbers.current {
	border-bottom: 1px solid #ccc;
	background-color: #ddd;
	border-radius: 3px;
	min-width: 34px;
	display: inline-block;
	text-align: center;
	box-sizing: border-box!important;
	color: #888;
}



/*--------------------------------------------------------------
  Element
--------------------------------------------------------------*/
/* table
----------------------------------------------------------------------------- */
.wp-site-blocks table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0.5em;
	border: none;
	margin-bottom: 1.25em;
}

.wp-site-blocks table th,
.wp-site-blocks table td {
	padding: 1em;
}

.wp-site-blocks table th p,
.wp-site-blocks table td p {
	margin: 0;
}

.wp-site-blocks table td ul {
	padding-inline-start: 0;
}

.wp-site-blocks table th {
	text-align: left;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ddd;
	border-left: none;
	font-weight: 500;
	width: 25%;
	vertical-align: middle;
}

.wp-site-blocks table td {
	border-top: 0px solid #ddd;
	border-right: 0px solid #ddd;
	border-bottom: 1px dotted #ddd;
	border-left: 0px solid #ddd;
}


/* sp table */
@media all and (max-width: 47.999em) {
	.wp-site-blocks table {
		border-collapse: collapse;
		border-spacing: 0;
		border-bottom: 1px solid #ddd;
	}

	.wp-site-blocks table th {
		width: 100%!important;
		max-width: 100%;
		display: block;
		border-top: 1px solid #ddd!important;
		border-right: 0px solid #ddd!important;
		border-bottom: 0px dotted #ddd!important;
		border-left: 0px solid #ddd!important;
		border-radius: 0!important;
		overflow: hidden;
		background: #f8f8f8;
	}

	.wp-site-blocks table td {
		width: 100%!important;
		display:block;
		border-top: 0px solid #ddd!important;
		border-right: 0px solid #ddd!important;
		border-bottom: 0px solid #ddd!important;
		border-left: 0px solid #ddd!important;
		border-radius: 0px;
		overflow:hidden;
	}

/* Responsive none */
	.wp-site-blocks table table.no-sp th {
		width: auto!important;
		display: table-cell;
		border: 1px solid #ddd;
	}

	.wp-site-blocks table table.no-sp td {
		width: auto!important;
		display:table-cell;
		border:1px solid #ddd;
	}
}

			/*boarder-round*/
			.wp-site-blocks .wp-block-table.boarder-round table {
				width: 100%;
				border-collapse: collapse;
				border-spacing: 0;
			}
			.wp-site-blocks .wp-block-table.boarder-round th {
				background-color: #f8f8f8;
				border-top: 1px solid #ddd;
				border-right: 1px solid #ddd!important;
				border-bottom: 1px solid #ddd!important;
				border-left: 1px solid #ddd!important;
				padding: 0.6em;
			}
			.wp-site-blocks .wp-block-table.boarder-round td {
				border-top: 1px solid #ddd;
				border-right: 1px solid #ddd!important;
				border-bottom: 1px solid #ddd;
				border-left: 1px solid #ddd!important;
				padding: 0.7em;
			}

			/*boarder-round-th*/
			.wp-site-blocks table.boarder-round-th th {
				border-top: 1px solid #ccc;
				border-right: 1px solid #ccc;
				border-bottom: 1px solid #ccc;
				border-left: 1px solid #ccc;
				border-radius: 5px;
			}
			@media all and (max-width: 47.999em) {
				.wp-site-blocks table.boarder-round th {
					border-top: 1px solid #ccc!important;
					border-right: 1px solid #ccc!important;
					border-bottom: 1px solid #ccc!important;
					border-left: 1px solid #ccc!important;
					border-radius: 5px!important;
					background: transparent;
				}
			}


/* Contact table
----------------------------------------------------------------------------- */
.wp-block-group #wpcf7cpcnf table th,
.wp-site-blocks .contact-box table th {
	width: 25%;
	padding-right: 2em;
	position: relative;
}

.contact-box table th label {
	display: inline-block;
}

#wpcf7cpcnf table th .required,
.contact-box table th .required {
	display: inlien-block;
	color:#c30d23;
	position: absolute;
	top: auto;
	right: 0.5em;
}

@media all and (min-width: 48em) {
	.wp-block-group #wpcf7cpcnf table th,
	.wp-site-blocks .contact-box table th {
		border-top: 0px solid #ddd;
		border-right:0px solid #ddd;
		border-bottom: 1px solid #ccc;
		border-left: 0px solid #ddd;
	}
}

.contact-box table td {
	vertical-align: middle;
}

.contact-box table td input[name="your-email"] {
	margin-bottom: 0.5em;
}

/* Contact button */
#wpcf7cpcnf .wpcf7cp-btns,
.wp-site-blocks .contact-box .submit {
	text-align: center;
}

/*wpcf7cp-btns*/
.wpcf7cp-btns button.wpcf7cp-cfm-edit-btn,
.wpcf7cp-btns button.wpcf7cp-cfm-submit-btn {
	border: 0;
	border-radius: 3px;
	box-shadow: none;
	cursor: pointer;
	font-weight: 600;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	font-size: 1em;
}

.wpcf7cp-btns button.wpcf7cp-cfm-edit-btn {
	background-color: #aaa;
}
.wpcf7cp-btns button.wpcf7cp-cfm-edit-btn:hover {
	background-color: #ccc;
}

.wpcf7cp-btns button.wpcf7cp-cfm-submit-btn {
	background-color: #222;
	color: #fff;
}
.wpcf7cp-btns button.wpcf7cp-cfm-submit-btn:hover {
	background-color: #777;
}


/* Plug-in Contact Form 7 add confirm */
/*.wp-site-blocks .contact-box .submit-back-b input[type="button"] {
	margin: 0 10px 10px;
}

.wp-site-blocks .contact-box .submit-back-b input[type="button"] {
	background-color: #aaa;
	border: 1px solid #aaa;
	margin: 0 10px 10px;
}

.wp-site-blocks .contact-box .submit-back-b input[type="button"]:hover {
	background-color: #fff;
	color:#888;
}

.wpcf7c-conf {
	background-color: #efefef!important;
	color: #666;
	border: 1px solid #bbb;
}*/

/* send loader */
.wpcf7-spinner {
	display: none!important;
}
div.wpcf7 .ajax-loader {
	display: none;
}


/* contact form other
--------------------------------------------------------------*/
.contact-box .input-s {
	width: 4em;
}
.mb5 {
	margin-bottom: 0.5em;
}
.contact-box .p-postal-code {
	max-width: 10em!important;
}


.wpcf7 input[type="file"] {
	width: 100%;
}


/* ul
----------------------------------------------------------------------------- */
.entry-content ul {
	list-style:none;
}

.entry-content ul li {
	border-bottom: 1px dotted #ccc;
	padding: 0.5em 0.8em 0.5em 1.6em;
	overflow: hidden;
	position: relative;
}

.entry-content ul li::before {
	content: "\e930";
	font-family: 'icomoon';
	font-size: 0.8em;
	color: var(--wp--preset--color--accent-3) ;
	display: block;
	position: absolute;
	left: 0.5em;
	margin-top: 0.2em;
}

/* ul class
----------------------------------------------------------------------------- */
/* リストマーク非表示 ul.listmark-no */
.entry-content ul.listmark-no li {
	padding: 0.5em 0.8em;
}

.entry-content ul.listmark-no li:before {
	content: "";
	display: none;
}


/*text-align center*/
.entry-content ul.li-text-center li {
	text-align: center!important;
}


.entry-content ul li code {
	font-size: 1.3em;
	position: relative;
	background: linear-gradient(0deg,var(--wp--preset--color--custom-bg-1) 40%, rgba(255, 255, 255, 1) 40%);
}


/*--------------------------------------------------------------
  Common
--------------------------------------------------------------*/
/* Image hover - alpha
----------------------------------------------------------------------------- */
a:hover img {
	opacity: 0.70;
}


/* 端末毎の画像 表示切り替え class
--------------------------------------------------------------*/
@media all and ( min-width: 48em ) {
	.sp-img,
	.sp-br,
	.sp-inbr br,
	.sp-text {
		display: none;
	}
}
@media all and ( max-width: 47.999em ) {
	.pc-img,
	.pc-br,
	.pc-inbr br,
	.pc-text {
		display: none;
	}
}


/* class
----------------------------------------------------------------------------- */
.anchor {
	margin-top:-100px !important;
	padding-top:100px !important;
}

.text-link a {
	border-bottom: 1px solid #ccc;
	position: relative;
	padding-right: 16px;
	padding-bottom: 0.1em;
	padding-left: 0.5em;
	margin-bottom: 0.2em;
	display: inline-block;
}

.text-link.text-link-full a {
	display: block;
}

.text-link a::after {
	content: "";
	width: 1px;
	height: 10px;
	background: #ccc;
	position: absolute;
	bottom: -2px;
	right: 4px;
	transform: rotate(-45deg);
}

.i-block {
	display: inline-block!important;
}

.fs-lll {
	font-size: 1.4em!important;
}
.fs-ll {
	font-size: 1.2em!important;
}
.fs-l {
	font-size: 1.1em!important;
}
.fs-s {
	font-size: 0.9em!important;
}
.fs-ss {
	font-size: 0.8em!important;
}

.material-symbols-outlined {
	vertical-align: middle;
}

.color-red {
	color: #c30d23!important;
}

.t-align-c {
	text-align: center;
}


/*--------------------------------------------------------------
  button
--------------------------------------------------------------*/
/* button hover
--------------------------------------------------------------*/
.wp-block-button__link {
	transition: .3s;
	/*clip-path: polygon(15px 0%, 100% 0%, calc(100% - 15px) 100%, 0% 100%);*/
}

.wp-block-button__link:hover {
	/*clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);*/
	opacity: 0.7;
}

/*button-p01*/
.button-p01 .wp-block-button__link {
	clip-path: none;
	background-color: transparent;
	border-radius: 26px;
	color: var(--wp--preset--color--base-text);
	border: 2px solid var(--wp--preset--color--button);
	position: relative;
	overflow: hidden
}

.button-p01 .wp-block-button__link::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	transform-origin: left center;
	transform: scale(0, 1);
	transition: transform .3s;
	background-color: var(--wp--preset--color--button-hover);
}
.button-p01 .wp-block-button__link:hover::after,
.button-p01 .wp-block-button__link:focus::after {
	transform: scale(1, 1);
}
/*.button-p01 .wp-block-button__link:active::after {
	background-color: #fff;
}
*/


/*--------------------------------------------------------------
  Plugin & jquery
--------------------------------------------------------------*/
/* inview.js
--------------------------------------------------------------*/
@media all and ( min-width: 48em ) {
	.inview {
		position: relative;
		top: 10vh;
		transition: all 0.6s ease-in-out 0.2s;
		opacity: 0;
	}
	.inview-move {
		top: 0;
		opacity: 1;
	}
}



/* loader
--------------------------------------------------------------*/
#loading-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  z-index: 9999;
}

.loader {
  color: #910014;
  font-size: 50px;
  text-indent: -9999em;
  overflow: hidden;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 72px auto;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
  animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}
@-webkit-keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@keyframes load6 {
  0% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  5%,
  95% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
  10%,
  59% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
  }
  20% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
  }
  38% {
    box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
  }
  100% {
    box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
  }
}
@-webkit-keyframes round {
	0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes round {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.completed {
  opacity: 0;
  visibility: hidden;
}


/* googlemap iframe
--------------------------------------------------------------*/
.googlemap {
	height: 0;
	overflow: hidden;
	padding-bottom: 400px;
	position: relative;
}
.googlemap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}



/*--------------------------------------------------------------
  Site Original
--------------------------------------------------------------*/
/* home main image
--------------------------------------------------------------*/
.home-main-image {
	position: relative;
	z-index: 1;
}

.home-main-image .wp-block-cover__inner-container {
	z-index: 4!important;
}

.home-main-image-right {
	margin-top: -50vh!important;
}
.home-main-image-right > div {
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 10% 100%);
}

.mainimg-subtitle p {
	text-shadow: 2px 2px 8px rgba(0,0,0,0.8)!important;
}

@media all and ( max-width: 47.999em ) {
	.home-main-image-right {
		margin-top: -30vh!important;
	}
	.home-main-image-left .wp-block-cover {
		min-height: 30vh!important;
	}
	.home-main-image-right .wp-block-cover {
		min-height: 30vh!important;
	}
}


			/*スマホ横*/
			@media (orientation: landscape) and (max-height: 450px) {
				.home-main-image-first.wp-block-cover {
					min-height: 600px!important;
					max-width: 100%;
				}
			}



/*--------------------------------------------------------------
  original pattern 01
--------------------------------------------------------------*/
/*inview*/
/*.op01-trapezoid-left.inview .in-img {
	transition: all 0.6s ease-in-out 0.2s;
	clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
}
.op01-trapezoid-left.inview-move .in-img {
	clip-path: polygon(0% 0%, 100% 0%, 85% 100%, 0% 100%);
}
.op02-trapezoid-right.inview .in-img {
	transition: all 0.6s ease-in-out 0.2s;
	clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
}
.op02-trapezoid-right.inview-move .in-img {
	clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 15% 100%);
}
*/


/* post
--------------------------------------------------------------*/
/* Single / Title parent categories---親カテゴリ名を表示 / function */
.parent-categories a {
	color: #222;
}


/* breadcrumb / plugin */
.breadcrumb-wrap {
	position: absolute;
	bottom: 0.4em;
	width: 100%;
}

.breadcrumb-wrap div {
	max-width: 1280px;
	margin: 0 auto;
}

.breadcrumb-wrap .breadcrumb-arrow {
	position: relative;
	font-size: 0.8rem;
	padding: 0 0.3em;
}

.breadcrumb-wrap a {
	color: #222;
}

.breadcrumb-wrap a:hover {
	color: #666;
}

.breadcrumb-wrap span[property="itemListElement"] {
	background-color: #fff;
	border-radius: 3px;
	padding: 0.1em 0.5em;
	font-size: 0.9em;
}


/* custom post
--------------------------------------------------------------*/
/* archive */
.achievements-img {
	position: relative;
}

.achievements-img .taxonomy-achievements-cate {
	position: absolute;
	right: 0.5em;
	bottom: 0.5em;
	display: inline-block;
}

.archive-custompost-list .wp-block-post-template-is-layout-grid li {
	border-bottom: 1px solid #ccc;
}

@media all and ( max-width: 79.999em ) {
	.archive-custompost-list .wp-block-post-template-is-layout-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}

@media all and ( max-width: 59.999em ) {
	.archive-custompost-list .wp-block-post-template-is-layout-grid {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}



/*--------------------------------------------------------------
  original pattern 02
--------------------------------------------------------------*/
/* common class
----------------------------------------------------------------------------- */
.text-shadow-b02 {
	text-shadow: 0.1em 0.1em 0.2em rgba(0,0,0,0.5)!important;
}

.no-display {
	display: none!important;
}

/* editor inline span */
.my-textsize-big {
		font-size: 1.5em!important;
		font-family: "Zen Old Mincho", serif;
		font-weight: 700;
		padding-right: 0.1em;
}

.my-textsize-small {
		font-size: 0.7em!important;
}

.my-marker-yellow {
	background: linear-gradient(180deg,rgba(242, 214, 6, 0) 65%, rgba(242, 214, 6, 0.3) 65%, rgba(242, 214, 6, 0.3) 100%);
}

.my-marker-red {
	background: linear-gradient(180deg,rgba(195, 13, 35, 0) 65%, rgba(195, 13, 35, 0.2) 65%, rgba(195, 13, 35, 0.2) 100%);
}


/* common
----------------------------------------------------------------------------- */
/* header-submenu */
.navigation-wrap {
	position: relative;
}

.header-submenu {
	position: absolute;
	right: 0;
	top:0;
}

@media (max-width: 599px) {
	.header-submenu {
		right: 60px;
		top:0.5em;
	}

	.header-submenu-tel {
		display: none;
	}
}


/*footer-banner*/
.footer-banner img.has-border-color:hover {
	border-color: var(--wp--preset--color--accent-2) !important;
}


/* single page post-navigation */
.post-navigation-link-next,
.post-navigation-link-back {
	white-space: nowrap!important;
}


/* contents
----------------------------------------------------------------------------- */
/*toppage main-image banner */
@media all and ( min-width: 48em ) {
/*	.wp-block-cover.is-position-bottom-center.home-main-image-first {
		justify-content: flex-end;
	}
	.wp-block-cover.is-position-bottom-center.home-main-image-first figure {
		float: right;
	}*/

.mainimage-banner figure.aligncenter {
margin-right: 0 !important;
}
}


/*top-dishes-list*/
@media all and ( min-width: 48em ) {
	.top-dishes-list {
		position: relative;
	}

	.top-dishes-list .wp-block-cover {
		/*min-height: 40vh!important;*/
	}

	.top-dishes-list-text {
		position: absolute;
		width: 40%;
		right: 0;
		left: auto;
		top: 0;
		bottom: 0;
		z-index: 1;

		align-items: flex-start!important;
		padding-left: 3em!important;
	}
}
@media all and ( max-width: 47.999em ) {
	.top-dishes-list .wp-block-cover {
		min-height: 30vh!important;
	}
}


